<div class="infographicBandWrap">
    <div class="infographic__band__bg__wrap">
        <div class="band__desc__wrap">
            <div class="band__icon__pr">
                <img data-src="${properties.bandicon}" alt="${properties.bandiconalt}" class="lozad">
            </div>
            <span class="infographic-band-text">${properties.bandtext} </span>
        </div>
        <div class="band__btn__wrap">
            <a rel="${properties.bandctacheck ? 'nofollow' : ''}" href="#" class="band__btn">${properties.bandbtn}</a>
        </div>
    </div>
</div>